body.theme_white {
    background: #FFF;
    color: #666;
}

.theme_white a#logo img.logo_white {
    display: block;
}

.theme_white a {
    color: #000;
}

.theme_white select {
    background: #FFF;
    color: #666;
    border-color: #CCC;
}

.theme_white #mainmenu li.underline-info a:hover,
.theme_white #mainmenu li.active.underline-info a.active {
    color: #E1DA0E;
}

.theme_white .block.right-block {
    width: 99%;
}

.theme_white .grey-bg {
    border: #CCC 1px solid;
}

.theme_white .column-left div.list .item span.item-image,
.theme_white .column-right div.list .item span.item-image {
    border: 1px solid #CCC;
}

#pagemini.theme_white .items-list .item .item-image,
.theme_white .column-main .first-page .item span.item-image,
.theme_white .item span.item-image span.item-info,
.theme_white div.assets-list-type-grid .item .item-image,
.theme_white div.assets-list .item .item-image {
    background: #E5E5E5;
}

.theme_white div.slice {
    background: #FFF;
    border-bottom: 1px solid #CCC;
}

.theme_white div.slice.line5 {
    border-color: #CCC;
}

.theme_white .search-bar {
    background: #F2F2F2;
}

.theme_white .search-bar .input-border {
    background: #FFF;
    border-color: #CCC;
}

.theme_white .search-bar .input-border input {
    color: #666;
}

.theme_white .search-bar a {
    color: #000;
    font-weight: bold;
}

.theme_white .search-bar p {
    color: #797979;
}

.theme_white ul.lang li.active {
    background: #7F7F7F;
}

.theme_white ul.lang li.active a {
    color: #FFF;
}

.theme_white .input-border {
    border-color: #CCC;
    background: #FFF;
}

.theme_white .input-border input {
    color: #666;
}

.theme_white .button {
    border: 1px solid #CCC;
}

.theme_white .button input,
.theme_white .button button{
    background: url('/site/i/iface/button_white.png') repeat-x;
    color: #999;
}

.theme_white #auth a{
    text-align: center;
    width: 80px;
    color: #00CCFF;
}

.theme_white .title {
    color: #666;
}

.theme_white .white {
    color: #999;
}

.theme_white #footer{
    background: #999;
}

.theme_white #footer ul.menu li a{
    color: #FFF;
}

.theme_white #footer p.copyright,
.theme_white #footer p.copyright a {
    color: #CCC;
    text-decoration: none;
}

.theme_white #view-toolbar .items a {
    background: #CCC;
    border-color: #CCC;
    opacity: 1!important;
}

.theme_white #view-toolbar .items a.active {
    background: #FFF;
}

.theme_white #quick-search button {
    background-image: url("/site/i/iface/ico_white.png");
}

.theme_white #announce-calendar-block .toggle-block {
    background-image: url("/site/i/iface/ico_white.png");
}

.theme_white .ico {
    background-image: url("/site/i/iface/ico_white.png?r4");
}

.theme_white #view-toolbar .items a .ico.list-view,
.theme_white #view-toolbar .items a .ico.grid-view {
    background-image: url("/site/i/iface/ico.png");
}

.theme_white #view-toolbar .items a.active .ico.list-view,
.theme_white #view-toolbar .items a.active .ico.grid-view {
    background-image: url("/site/i/iface/ico_white.png");
}

.theme_white div.assets-list-type-list .item {
    background: #FCFCFC;
}

.theme_white div.assets-list-type-list .item .item-text .item-description {
    color: #A0A1A1;
}

.theme_white div.assets-list-type-grid .item .item-text-shadowed {
    background: #272727;
    background: url("/site/i/gradients/item-text-white.png") -35px 0 repeat-y;
}

/* gradient-block*/
.theme_white .gradient {
    border: 1px solid #CCC;
}

.theme_white #announce-calendar-block {
    border-color: #CCC;
}

.theme_white span.sub-text {
    background: #E5E5E5;
}

.theme_white .bordered {
    border-color: #CCC;
}

#pagemini.theme_white .column-left {
    border: 1px solid #CCC;
}

#pagemini.theme_white .column-right div.right #download-bar {
    border: 1px solid #CCC;
}

.theme_white #cart,
.theme_white #cart a span.cart-counter {
    background: #F2F2F2;
}

.theme_white div.assets-list-type-list .item .item-actions {
    background: #F2F2F2;
}

.theme_white ul.lang .theme a.white {
    display: none;
}

.theme_white ul.lang .theme {
    border: 1px solid #CCC;
}

.theme_white #calendar .button {
    margin: 3px 2px 0 0;
}

.theme_white .date-picker-block {
    border: 1px solid #CCC;
}

.theme_white .ui-datepicker {
    border: 1px solid #CCC;
    background: #FFF;
}

.theme_white .ui-datepicker .ui-datepicker-week-end {
    color: red;
}

.theme_white ul#menu { 
    border-right: 1px solid #CCC;
}

.theme_white ul#menu li.title {
    background: #F2F2F2;
}

.theme_white .orders {
    border: 1px solid #CCC;
}

.theme_white .orders li.first {
    border-bottom: 1px solid #CCC;
}

.theme_white ul.orders li p.number {
    color: black;
}

.theme_white ul.orders li p.sum {
    color: black;
}

.theme_white a.action-black-button {
    color: #333;
    background: #F2F2F2;
}

.theme_white ul.orders li p.details {
    width:120px;
}

.theme_white .user-info ul li p.right {
    color: #000;
}

.theme_white .textarea-border {
    border:1px solid #CCC;
}

.theme_white #download-bar a:hover {
    background: #F2F2F2;
}

.theme_white ul.anonce-list li .time {
    color: #111;
}

.theme_white #calendar span.date {
    color: #111;
}

.theme_white #calendar-search button {
    background-image: url("/site/i/iface/ico_white.png");
}
